{
    "position_set": {
        "left": "Kiri",
        "top_left": "Kiri atas",
        "top": "Atas",
        "top_right": "Kanan atas",
        "right": "Kanan",
        "bottom_right": "Bawah kanan",
        "bottom": "Bawah",
        "bottom_left": "Bottom left",
        "center": "Pusat",
        "rear_side": "Belakang",
        "edge": "Pinggir",
        "other": "Lain",
        "inside": "Inside",
        "underside": "Underside",
        "topside": "Topside",
        "front_front": "Full front",
        "rear_left": "Rear side: left",
        "rear_top_left": "Rear side: top left",
        "rear_top": "Rear side: top",
        "rear_top_right": "Rear side: top right",
        "rear_right": "Rear side: right",
        "rear_bottom_right": "Rear side: bottom right",
        "rear_bottom": "Rear side: bottom",
        "rear_bottom_left": "Rear side: bottom left",
        "rear_center": "Rear side: center"
    }
}